# Class TCefPermissionPromptCallbackRef

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFPermissionPromptCallback

## Declaration

`type TCefPermissionPromptCallbackRef = class(TCefBaseRefCountedRef, ICefPermissionPromptCallback)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedRef
- TCefPermissionPromptCallbackRef

## Overview

### Methods

| `procedure cont(result: TCefPermissionRequestResult);`
| `class function UnWrap(data: Pointer): ICefPermissionPromptCallback;`

## Description

### Methods

| `procedure cont(result: TCefPermissionRequestResult);`
This item has no description. Showing description inherited from ICefPermissionPromptCallback.cont. Complete the permissions request with the specified |result|.

| `class function UnWrap(data: Pointer): ICefPermissionPromptCallback;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.